<?php
	$dir = $_SERVER['DOCUMENT_ROOT']."/".substr(substr($_SERVER['REQUEST_URI'], 1), 0, strpos(substr($_SERVER['REQUEST_URI'], 1), '/'))."/phone_gap";
	require_once($dir."/dados.php");
	require_once($dir."/classes/Rede.class.php");
	require_once($dir."/dao/RedeDAO.class.php");	
	
	$redesDAO = new RedeDAO();
	$redes = $redesDAO->lkpRede();
	
	$option = '<option></option>';
	foreach($redes as $rede){
		$option .= "<option value='".$rede->getCodrede()."'>".$rede->getDescricao()."</option>";
	}
	
	echo $option;

?>
